.wb{
    width: 100%;
    max-width: 1227px;
    margin: 0 auto;
    position: relative;
    background:#dcf1f6  url(../images/2019_xnyqcdh-bj5.png) top center no-repeat;
}
.top{
    width: 100%;
    max-width: 1227px;
    margin: 0 auto;
    height: 570px;
    position: relative;
}
.top>a{
    display: inline-block;
    width: 186px;
    height: 39px;
    position: absolute;
    top: 47px;
    right: 145px;
}
.nav{
    width: 1026px;
    position: absolute;
    top: 478px;
    left: 50%;
    margin-left: -513px;
    overflow: hidden;
}
.nav ul{
    width: 1050px;
}
.nav ul li{
    display: inline-block;
    float: left;
    height: 58px;
    line-height: 58px;
    margin-right: 21px;
}
.nav ul li a{
    display: inline-block;
    padding: 0 20px;
    font-size: 24px;
    color: #0068b7;
    background: #dcf1f6;
}
.nav ul li a:hover{
    background: #0068b7;
    color: #fff;
}
.nr{
    width: 1026px;
    margin: 0 auto;
    padding-top: 20px;
     background:  url(../images/2019_xnyqcdh-bj3.png) top center no-repeat;
}
.lm1{
    width: 927px;
    margin: 0 auto;
    padding-bottom: 50px;
     background:  url(../images/2019_xnyqcdh-bj6.png) 50% 100% no-repeat;
}
.lm1 h1{
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
    line-height: 36px;
}
.lm1 h1 a{
    font-size: 24px;
    font-weight: bold;
    color: #000;
}
.lm1 h1 a:hover{
    color: #f60;
}
.lm1 p{
    margin-top: 5px;
    font-size: 18px;
    color: #434343;
    line-height: 31px;
    text-indent: 2em;
}
.lm1 p a{
    font-size: 14px;
    color: #a40000;
}
.lm1 p a:hover{
    color: #f60;
}
.lm2{
    width: 941px;
    margin: 0 auto;
    margin-top: 15px;
}
.lm2-t{
    width: 100%;height: 85px;
    position: relative;
    background:  url(../images/2019_xnyqcdh-bj7.png) 50% 50% no-repeat;
}
.lm2-t>a{
    display: inline-block;
    position: absolute;
    width: 180px;
    height: 60px;
    top: 8px;
    left: 407px;
}
.lm2-x{
    width: 100%;
    overflow: hidden;
}
.lm2-x ul{
    width: 1000px;
}
.lm2-x ul li{
    width: 455px;
    float: left;
    margin-right: 31px;
     overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 38px;
}
.lm2-x ul li i{
    display: inline-block;
    margin-right: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #177aca;
}
.lm2-x ul li a{
    font-size: 16px;
    color: #434343;
}
.lm2-x ul li a:hover{
    color: #f60;
}
.lm3{
     width: 956px;
    margin: 0 auto;
    margin-top: 25px;
}
.lm3-ty{
    width: 460px;
}
.lm3-ty-t{
    width: 100%; 
    height: 41px; 
    line-height: 41px;
    background:  url(../images/2019_xnyqcdh-bj9.png) 50% 50% no-repeat;     
}
.lm3-ty-t a{
    font-size: 30px;
    margin-left: 14px;
    color: #999999;
}
.lm3-ty-t a i{
    display: inline-block;
    font-weight: bold;
    color: #2970b4;

}
.lm3-ty-t a:hover,.lm3-ty-t a:hover i{
    color: #f60;
}
.lm3-ty-x{
    width: 100%;
    margin-top: 10px;
}
.lm3-ty-x ul li{
    width: 100%;
    float: left;
    line-height: 30px;
}
.lm3-ty-x ul li a{
    display: inline-block;
    float: left;
    max-width: 380px;
     overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
    color: #434343;
}
.lm3-ty-x ul li em{
    display: inline-block;
    float: right;
    color: #959595;
    font-size: 12px;
}
.lm3-ty-x ul li a:hover{
    color: #f60;
}
.lm4{
     width: 951px;
    margin: 0 auto;
    margin-top: 40px;
}
.lm4 img{
    width: 100%;
}
.lm5{
     width: 941px;
    margin: 0 auto;
    margin-top: 40px;
}
.lm5-t{
    width: 100%;height: 28px;
    line-height: 28px;overflow: hidden;
}
.lm5-t>a{
    display: inline-block;
    float: left;
}
.lm5-t span{
    display: inline-block;
    float: right;
}
.lm5-t span a{
    font-size: 16px;
}
.jcsj-gd{
    width: 926px;
    margin: 0 auto;
    height: 217px;
    margin-top: 5px;
    position: relative;
}
.zx-731-ywlj-lb {
    width: 815px;
    height: 171px;
    position: absolute;
    overflow: hidden;
    top: 24px;
    left: 55px;
    z-index: 999;
}
.zx-731-ywlj-lb ul {
    width: 4000px;
    list-style: none;
    position: absolute;
}
.zx-731-ywlj-lb ul li {
    float: left;
    width: 261px;
    height: 171px;
    margin-right: 15px;
    position: relative;
}
.zx-731-ywlj-lb ul li p{
    width: 100%;
    position: absolute;bottom: 0;
    left: 0;
    height: 42px;
    line-height: 42px;
    text-align: center;
    font-size: 18px;
    overflow: hidden;
    color: #fff;
    background: url(../images/2019_xnyqcdh-bj12.png) repeat-x;
}
.zx-731-ywlj-lb ul li img{
    width: 261px;
    height: 171px;
}
.zx-731-ywlj-btn {
    height: 38px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 88px;
}
#zx-731-ywlj-leftBtn {
    position: absolute;
    width: 18px;
    height: 38px;
    left: 15px;
    background: url(../images/2019_myqy_sjdzt8.png) no-repeat;
}
#zx-731-ywlj-rightBtn {
    position: absolute;
    width: 18px;
    height: 38px;
    right: 15px;
    background: url(../images/2019_myqy_sjdzt9.png) no-repeat;
}
#zx-731-ywlj-leftBtn:active{
    left: 17px;
}
#zx-731-ywlj-rightBtn:active{
    right: 17px;
}
.zx-sjdzt-foot {
    width: 100%;
    margin: 0 auto;
    margin-top: 40px;
    padding-bottom: 10px;
}

